@charset "utf-8";

/* css added on 24 april, 2018*/
.copyright {
    display: none;
}
.bottom-contact .contact-fr {
    font-size: 13px !important;
}
.case ul li a {
    padding-bottom: 10px !important;
}
.bottom-contact .bottom-logo {
    width: 153px !important;
    height: 129px !important;
}
/* css added om 24 april, 2018 ends here*/

body{ overflow-x:hidden}

.top{ width:100%; height:40px; background-color:#5a6165;}



.w{ width:1200px; margin:0 auto;}



.top-w{ line-height:40px; font-size:14px; color:#fff;}



.cn-en{ float:right; line-height:22px; height:22px; margin-top:9px;}



.cn-en a{ color:#ccc; font-size:14px;}



.cn-en .line-1px{ width:1px; height:22px; display:inline-block; *display:inline; *zoom:1; background:url(../images/line-1px.png) no-repeat center center; margin:0 10px; vertical-align:middle;}



.cn-en a.on,.cn-en a:hover{ color:#fcff00;}



.cn-en .search-top{ width:128px; height:22px; background-color:#fff; border-radius:11px; -webkit-border-radius:11px; float:right; position:relative; margin-left:20px;}



.cn-en input{ border:none; background-color:transparent;}



.cn-en input.sear_text{ line-height:22px; width:96px; height:22px; position:absolute; left:11px; top:0; color:#666;}



.cn-en input.sear_sub{ width:20px; height:20px; background:url(../images/sear-ico.png) no-repeat center center; position:absolute; right:6px; top:1px;}







.head{ width:100%; background:url(../images/head-bg.jpg) no-repeat center center; position:relative; }

.head-w{ position:relative; height:104px;}

/*.head-logo{ height:60px; float:left; margin-top:23px; margin-left:-20px;}

.head-logo img{ height:60px;}*/
.head-logo{ height:60px; float:left; margin-top:2px; margin-left:-20px;}

.head-logo img{ height:100px;}



.hot-line{ position:absolute; right:0; top:35px;}
.hot-line a {display: inline-block; margin: 0 3px;}


/*.hot-line p{ color:#00a2e9;}*/

.tc {text-align: center;}
.index_txt {padding-top: 50px;}
.index_txt p {font-size: 16px; margin: 0 0 10px;}



.nav{ height:46px;line-height:46px; background:#00a0e6; text-align:center; float:right; margin-top:58px; z-index:66;}



.nav ul{ display:inline-block;*display:inline; *zoom:1; position:relative;}

.nav ul:before{ content:''; width:0;

            height:0;

            border-width:23px 18px 23px 18px;

            border-style:solid;

            border-color:transparent #00a0e6 #00a0e6 transparent; display:block; position:absolute; left:-36px; top:0; }

.nav ul:after{ content:''; width:100%; height:46px; display:block;  background-color:#00a0e6; position:absolute; right:-100%; top:0; }

.nav ul li{ float:left; position:relative;}



.nav ul li a{ display:block; padding:4px 24px 0; color:#fff; font-size:16px; line-height:39px;}



.nav ul li a.on{ color:#fcff00;}



.nav ul li a:hover{ color:#fcff00;}



.nav ul li:hover .nav-slid{ display:block;}



.nav ul li .nav-slid{ width:130px; height:auto; background-color:#d2edff; z-index:4444444; position:absolute; left:0; top:43px; padding:0 !important; display:none; border-top:1px solid #fcff00;}



/*.nav ul li .nav-slid i{ width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #efefef; position:absolute; left:50%; margin-left:-10px; top:-10px; display:block;}*/



.nav ul li .nav-slid a{ color:#666; line-height:28px; text-align:center; font-size:12px; padding:0 8px;}



.nav ul li .nav-slid a:hover{ background-color:#90c1e1; color:#fff;}



.nav ul .fenge-li{ width:1px; height:46px; background:#5dbfdd; float:left; display:block; margin:0 2px;}











.banner{ width:100%; height:560px; overflow:hidden; position:relative;}



.banner .hd{ position:absolute; bottom:20px; left:50%; margin-left:-40px;z-index:333333;}



.banner .hd ul li{ width:10px; height:10px; float:left; margin:0 5px; border-radius:50%; cursor:pointer; background-color:#fff}



.banner .hd ul li.on{ background-color:#fcff00;}



.banner .bd{ position:absolute; left:50%; margin-left:-960px;}



.banner .bd ul li{}



.banner .bd ul li img{ width:1920px; height:560px;}



.banner .prev,.banner .next{ width:44px; height:80px; display:block; background:url(../images/arrow-banner.png) no-repeat; position:absolute; top:240px;}



.banner .prev{ left:100px; }



.banner .prev:hover{ background-position:0 -80px;}



.banner .next{ right:100px; background-position:-44px 0;}



.banner .next:hover{ background-position:-44px -80px;}







.til-index{ width:400px; height:1px; background-color:#008fce; margin:60px auto; position:relative;}



.til-index span{ width:274px; background-color:#fff; text-align:center; text-transform:uppercase; line-height:35px; font-size:26px; color:#232323; position:absolute; left:63px; top:-17px;}



.case ul{ margin-left:-20px;}



.case ul li{ width:285px; float:left; margin-left:20px; margin-bottom:20px; }



.case ul li a{ display:block; padding-bottom:42px;position:relative;}
.case ul li a:after{ content:''; width:240px; height:40px; display:block; background:url(../images/web-ougan.png) no-repeat center center; position:absolute; left:23px; top:80px;}



.case ul li img{ width:285px; height:200px;}



.case ul li h3{ padding:0 16px; font-size:16px; color:#333; font-weight:400; line-height:40px; height:40px; overflow:hidden;}



.case ul li p{ font-size:12px; color:#999; padding:0 18px; height:54px; overflow:hidden;}



.case ul li .more-jump{ width:16px; height:9px; display:block; background:url(../images/more.png) no-repeat center top; float:right; margin-right:16px; margin-top:12px;}



.case ul li:hover{ box-shadow:0 0 1px #ccc; -webkit-box-shadow:0 0 10px #dedede;}



.case ul li:hover .more-jump{ background-position:0 -9px;}







.service ul{ margin-left:-40px;}



.service ul li{ width:270px; float:left; margin-left:40px; margin-bottom:40px; }



.service ul li a{ display:block; overflow:hidden; padding-bottom:20px;}



.service ul li .service-picbox{ width:270px; height:270px; border:1px solid #dbdbdb; border-radius:16px; overflow:hidden; }



.service ul li .service-picbox img{ width:100%; height:auto;transition:all 0.3s ease-out; -webkit-transition:all 0.3s ease-out;}



.service ul li:hover .service-picbox img{ transform:scale(1.06); -webkit-transform:scale(1.06);}



.service ul li h3{ font-size:16px; font-weight:400; color:#333; line-height:40px; text-transform:uppercase;}



.service ul li p{ font-size:12px; color:#999; height:36px; line-height:18px; overflow:hidden;}



.service ul li span{ float:right; margin-top:10px;}



.service ul li:hover span{ color:#008fce}



.service ul li .line-service{ width:100%; height:1px; display:block; background-color:#dbdbdb; position:relative;}



.service ul li .line-service:after{ content:''; width:0; height:1px; display:block; position:absolute; left:0; top:0; transition:all 0.3s ease-out; -webkit-transition:all 0.3s ease-out; background-color:#008fce;}



.service ul li:hover .line-service:after{ width:100%;}











.news{ width:774px; float:left;}



.til2{ font-size:28px; color:#232323; font-weight:400; padding-left:16px; position:relative; line-height:24px; margin-bottom:40px;}



.til2:before{ content:''; width:5px; height:20px; display:block; position:absolute; left:0; top:2px; background-color:#008fce;}



.news ul li{ margin-bottom:20px;}



.news ul li img{ width:336px; height:200px; float:left;}



.news_cont{ width:408px; float:right;}



.news_cont h3{ font-size:16px; color:#333; line-height:40px; font-weight:400;}



.news_cont p{ font-size:12px; color:#808080; height:72px; overflow:hidden; line-height:18px;}



.news_cont .more-jump{ width:16px; height:9px; display:block; background:url(../images/more.png) no-repeat center top; float:right; margin-right:16px; margin-top:12px;}



.news ul li:hover .more-jump{ background-position:0 -9px;}







.about{ width:370px; float:right;}



.about img{ width:100%; height:auto;}



.about p{font-size:12px; color:#808080; height:72px; overflow:hidden; line-height:18px; margin-top:20px; padding:0 10px;}



.about span{ float:right;margin-top:10px;margin-right:10px;}



.about span:hover{ color:#008fce;  }







.bottom{ width:100%; background-color:#0099db;}



.bottom-nav{ border-bottom:1px solid #1aa8e6; text-align:center;}



.bottom-nav ul{display:inline-block; *display:inline; *zoom:1;}



.bottom-nav ul li{ float:left; margin:0 20px; font-size:20px; line-height:50px; padding-top:10px; }



.bottom-nav ul li:hover a{ text-decoration:underline;}



.bottom-nav ul li a{color:#fff;}



.bottom-contact{}



.bottom-contact .bottom-logo{ width:102px; height:86px; float:left; margin:28px 0 28px 80px;}



.bottom-contact .contact-fr{ float:right; width:750px; color:#fff;font-size:15px; margin-top:30px;}



.bottom-contact .contact-fr dl dd{ float:left; position:relative; width:33.3%; padding-right:30px; padding-left:24px; margin-bottom:16px; }



.bottom-contact .contact-fr dl i{ width:20px; height:20px; display:block; background:url(../images/bottom-ico.png) no-repeat; position:absolute; left:0; top:0;}



.bottom-contact .contact-fr dl dd i.ico-fx{ background-position:-20px 0;}



.bottom-contact .contact-fr dl dd i.ico-mail{ background-position:0 -20px;}



.bottom-contact .contact-fr dl dt i.ico-add{ background-position:-20px -20px;}



.bottom-contact .contact-fr dl dd span{ color:#fcff00;}



.bottom-contact .contact-fr dl dt{ width:100%; float:left; padding-left:90px; position:relative}



.bottom-contact .contact-fr dl dt span{ color:#fcff00; position:absolute; left:24px; top:0;}



.copyright{ border-top:1px solid #1aa8e6; padding:18px 0}



.copyright p{ text-align:center; font-size:12px; color:#d1eefb; line-height:24px;}



.copyright p a{ color:#bbdceb; margin-left:20px;}







.inner-banner{ width:100%; height:195px; background-position:center center; background-repeat:no-repeat;}



.in-banner-til{ color:#033c88; text-transform:uppercase; font-size:18px; padding-top:90px; text-align:right; padding-right:800px;}



.in-banner-til h3{ font-size:26px;color:#033c88; line-height:30px;}







.loc-w{ margin:30px auto; line-height:30px; position:relative; padding-left:18px; background:url(../images/loc-ico.png) no-repeat left 6px; background-size:16px 16px; border-bottom:1px solid #efefef;}



.loc-w a{ font-size:14px; color:#666; text-transform:uppercase; }



.loc-w a.on{ color:#0099db}



.loc-w i{ color:#999; margin:0 6px; font-family:'å®‹ä½“';}







.nav-son{ text-align:center; margin-bottom:40px;position:relative; z-index:44}



.nav-son ul{ display:inline-block; *display:inline; *zoom:1; }



.nav-son ul li.on .item,.nav-son ul li:hover .item{ background-color:#0099db;}



.nav-son ul li:hover .nav-grandson{ display:block;}



.nav-son ul li{ float:left;  line-height:40px; text-align:center;  cursor:pointer;}



.nav-son ul li .point_cur{ width:21px; height:26px; background:url(../images/point_cur.png) no-repeat center center; display:block; margin:0 auto; }



.nav-son ul li .item{ display:block; padding:0 20px;color:#fff; font-size:16px; height:40px; background-color:#999;border-radius:20px; }



.nav-son ul em{ width:50px; height:1px; background-color:#eaeaea; float:left; display:block; margin:20px 14px;}



.nav-grandson{ position:absolute; width:100%; text-align:center; left:0; bottom:-30px; z-index:-1;  }



.nav-grandson a{display:inline-block; padding:0 20px;color:#fff; font-size:12px; background-color:#999;}



.nav-grandson a:hover,.nav-grandson a.on{ color:#fcff00}







.service-list,.case-list,.down-list,.about-cont,.video-list,.table-list{ margin:0 auto 40px;}



.about-cont p{ margin-bottom:10px; font-size:14px;}



.service-list ul li{ margin-top:20px; padding-bottom:20px; border-bottom:1px solid #efefef;}



.service-list ul li img{width:200px;height:200px; float:left;}



.news-list ul li .list-cont{ width:760px !important;} 



.news-list ul li .list-cont span{ line-height:36px; color:#999;}



.service-list ul li .list-cont{ width:950px; float:left; margin-left:40px; padding-top:14px;}



.service-list ul li .list-cont h3{ font-size:20px; color:#333; font-weight:400; line-height:44px;}



.service-list ul li .list-cont p{ font-size:14px; color:#777; line-height:20px; height:80px; overflow:hidden;}







.video-list ul{ margin-left:-40px;}



.video-list ul li{ width:270px; float:left; margin-left:40px; margin-bottom:20px; position: relative;}



.video-list ul li p:after{ content:''; width:60px; height:60px; background:url(../images/play-ico.png) no-repeat center center; display:block; position:absolute; left:105px; top:72px;}



.video-list ul li img{ width:270px; height:204px;}



.video-list ul li p{ width:100%; height:34px; line-height:34px; padding:0 10px; overflow:hidden;}







.table-list table{ border-left:1px solid #efefef;}



.table-list table tr{ border-bottom:1px #efefef solid; }



.table-list table th{ background-color:#e9e9e9; border-right:1px solid #efefef; line-height:32px;}



.table-list table td{ background-color:#fff; line-height:28px; border-right:1px solid #efefef; text-align:center}



.table-list table td.tal{  padding-left:10px; }







.down-list ul li{ height:46px; line-height:46px; background:url(../images/down8.png) no-repeat 20px center #f8f8f8; padding-left:50px; margin-bottom:10px;}



.down-list ul li a{ font-size:16px;}



.down-list ul li a:hover{ color:#0099db}



.down-list ul li .download-btn{ background-color:#0099db; color:#fff; float:right; line-height:34px; margin-top:6px; margin-right:10px; border-radius:17px; padding:0 10px;}







.service-detail{ margin:30px auto 50px;}



.detail-h{font-size: 26px;



text-align: center;



font-weight: 400;



color: #3c3c3c;



line-height: 32px;



padding-bottom: 20px;



margin-bottom: 20px;



border-bottom: 1px dashed #efefef;}



.detail-h span{color: #777;



font-size: 13px;



line-height: 22px;}



.service-detail p{font-size: 14px;



margin-top: 16px;



line-height: 20px;}



.service-detail img{ display:block; margin:16px auto 0;}



















/* jQuery jcImgScroll */



.jcImgScroll{position:relative;height:420px;margin:80px auto 0 auto;}



.jcImgScroll li{border:1px solid #ccc;}



.jcImgScroll li a{background:#fff;display:block;position:relative;z-index:99;}



.jcImgScroll li.loading a{background:#fff url(../img/loading.gif) no-repeat center center;} 



.jcImgScroll li img,.jcImgScroll li,.jcImgScroll em,.jcImgScroll dl{display:none;border:0 none;}



.jcImgScroll li img{width: 100%;height: 100%; border:1px solid #ddd;}



.jcImgScroll em.sPrev{background:url(../images/arrow-left.png) no-repeat left center;}



.jcImgScroll em.sNext{background:url(../images/arrow-right.png) no-repeat right center;}



.jcImgScroll dl dd:hover,.jcImgScroll dl dd.curr{background-position:0 0;}







.sl-wrapper .sl-image{ left:50% !important; margin-left:-180px; top:50% !important; margin-top:-204px;}



.sl-wrapper .sl-image img{ width:500px !important; height:700px !important;}











































.page_all{ text-align:center; width:100%; margin:30px 0 30px;}



.page_all span.last{border: 1px solid #e4eaec;padding: 9px 15px;background: #fff;color: #ccd5db;cursor: default;}



.page_all a.cur{ background-color:transparent; color:#0099db; border:none;}



.page_all a{ border: 1px solid #e4eaec;background: #fff;padding: 9px 15px;text-align: center;color: #76838f;}



.page_all a span.nexta{}







.contact-addr{ border:1px solid #efefef; background-color:#fff; position:absolute; right:50%; margin-right:-500px; padding:20px; z-index:777; top:115px; width:400px; height:320px; overflow-Y:auto; box-shadow:0 0 6px #ccc;}



.contact-addr p{ font-size:15px; margin-bottom:8px;}







.contact-form{margin:0px; padding:0px; text-align:left; vertical-align:middle; overflow:hidden; position:absolute; left:50%; margin-left:-500px; top:150px;}



.comdiv {



    float: left;



    margin: 0px;



    padding: 0px;



    width: 100%;



    text-align: center;



    vertical-align: middle;



    overflow: hidden; color:#fff;



}



.fb li {



    float: left;



    margin-top: 20px;



    padding: 0px;



    width: 446px;



    height: 34px;



}



.fb li input {



    float: left;



    margin: 0px;



    padding: 0px 5px;



    border: 1px #dddddd solid;



    width: 446px;



	*width: 436px;



    font-family: Arial, Helvetica, sans-serif;



    font-size: 12px;



    height: 32px;



    line-height: 32px;



    color: #716f6f;



}











/* CSS Document */ 







